$(document).on('click', '.orbit-bar-member', function(){
		$(this).hasClass('open') ? $(this).removeClass('open') : $(this).addClass('open');
		$('.bar-login .dropdown-menu').toggle();
		return false;
});

$(document).click(function() {
	$('.orbit-bar-member').removeClass("open");
	$('.bar-login .dropdown-menu').hide();
});

$(document).on('click', '.bar-login .dropdown-menu', function(e) {
	e.stopPropagation();
	$('.bar-login .dropdown-menu').show();
});